Package com.google.android.exoplayer2.extractor

## Class PositionHolder

- java.lang.Object
- - com.google.android.exoplayer2.extractor.PositionHolder

-     public final class PositionHolder
      extends Object

  Holds a position in the stream.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `long` | `position` | The held position.

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `PositionHolder()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### position

          public long position

      The held position.

  - ### Constructor Detail

    - #### PositionHolder

          public PositionHolder()